/* porvoo.css */

body {
margin: 0px 0px 0px 0px;
}


a:link, a:visited, a:visited {
	color: #06C;
	text-decoration: none }

a:hover {
	color: #06C;
	text-decoration: underline }

.otsikko {
    	color: #000000;
  	font-family: century gothic, calibri, candara, helvetica, Trebuchet MS, verdana, univers, arial, sans-serif;
	font-weight: normal;
	font-size: 20px;
	text-align: center;
	letter-spacing: 3px;
	padding: 10px 0px 5px 0px;
	margin: 15px 0px 20px 40px }

.perusteksti {
	color: #303030;
	font-family: verdana, univers, arial, helvetica, sans-serif;
	font-weight: normal;
	font-size: 14px;
	text-align: center;
	line-height: 150%;
	margin: 0px 30px 0px 40px }

